Subject: Ticket Assigned - Need escalation late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 16:47:49 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:32 AM, 15th Dec                     hello                             10:33 AM, 15th Dec                     hello                    I have returns pending to be collected for two marked orders           10:33 AM, 15th Dec                   Mazin                   Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:33 AM, 15th Dec                     hello                             10:33 AM, 15th Dec                     hello                    I have returns pending to be collected for two marked orders           10:33 AM, 15th Dec                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:34 AM, 15th Dec                   Mazin                   Is this your correct contact number 971508505267 ?           10:34 AM, 15th Dec                     hello                    Two items in order 151 and four items in 381           10:35 AM, 15th Dec                     hello                    Yes contact number correct           10:35 AM, 15th Dec                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           10:36 AM, 15th Dec                   Mazin                   Is there anything else i can help you with ?           10:36 AM, 15th Dec                     hello                    Yes please.           10:37 AM, 15th Dec                     hello                    Can you arrange in next two days           10:37 AM, 15th Dec                     hello                    I'm traveling and hence need to process this asap           10:37 AM, 15th Dec                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           10:38 AM, 15th Dec                     hello                    Ok thanks           10:39 AM, 15th Dec                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:40 AM, 15th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3609728